const { removeDir, copyDir, fix2 } = require('./utils');
const compressing = require('compressing');
let fs = require('fs');

async function main() {
  await removeDir('./publish/android');
  await copyDir('../play/build_android/jsb-link/remote', './publish/android');
  await removeDir('../play/build_android/jsb-link');
}

main();